<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Project__c</fullName>
    <externalId>false</externalId>
    <label>Project</label>
    <referenceTo>Project__c</referenceTo>
    <relationshipLabel>Assignments</relationshipLabel>
    <relationshipName>Assignments</relationshipName>
    <relationshipOrder>1</relationshipOrder>
    <reparentableMasterDetail>false</reparentableMasterDetail>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>MasterDetail</type>
    <writeRequiresMasterRead>false</writeRequiresMasterRead>
</CustomField>
